Subject: [lojban] Re: Loglan

From: Robert McIvor <[email-masked]>
Date: Wed, 4 Dec 2002 18:19:17 -0500

On Lundi, déce 2, 2002, at 00:33 US/Eastern, Nick Nicholas wrote:

>
>
> But for goodness' sake, someone bell the cat and ask McIvor or
> whoever whether we can legally do this. Then, someone find a
> bilingual and do this. And let life move on. I think this approach
> much healthier than the toggle, actually: the toggle presupposes
> codeswitching, which presupposes bilingualism, and you've said
> yourself that ain't gonna happen.

I have already said that I have no objection.
>
>> McIvor is not on the BPFK, is he? Why not invite him?
>
> Bob expressly wants to invite him. I didn't, and if he is invited,
> as far as I'm concerned, he's invited as a Lojbanist (or at the
> least, as someone with expertise in Logical Language), not as a
> Loglanist.

I received an informal invitation to participate, but having read
all the correspondence to this point, I see no point in doing so.

>
> And invite? We haven't gotten that far yet. The current board
> statement says the BPFK is open to all comers. (I would prefer it not
> be, because it also has to be manageable, but we'll cross that bridge
> when we do.) So he's not disinvitable as the statement stands,
> really. I do believe I've got the authority to boot people --- and to
> be booted; I really don't want it to come to either point...
>